.desktop-invisible, .slicknav_menu {
    display: none;
}

@media only screen
and (max-width : 480px) {
    #menu {
        display: none;
    }

    .slicknav_menu {
        display: block;
    }

    .slicknav_menu ul li a{
        color: #fff !important;
    }

    #column-content {
        min-width: inherit;
        left: auto;
        position: relative !important;
    }

    #left_column, #header, #bottom_left_column, #under_content, #bottomContent {
        display: none;
    }

    #content {
        margin: 0;
        padding: 0;
    }

    #bodyContent {
        border: none;
        overflow-x: scroll;
        padding-top: 20px;
    }

    .desktop-invisible {
        display: block;
    }

    #column-one {
        padding-top: 0;
        min-height: inherit;
        background: none;
    }

    #footer {
        display: none;
    }

    #bodyContent table{
        width: auto !important;
    }

    #bodyContent img{
        max-width: 100% !important;
    }

    #bodyContent table td img{
        max-width: inherit !important;
    }

    #bodyContent table td {
        width: inherit !important;
    }

    .download-block {
        float: none !important;
        margin: 0 !important;
        width: auto !important;
        text-align: center;
    }

    .mobile-invisible {
        display: none;
    }

    .col-3, .col-6, .col-4 {
        width: 100%;
        margin-bottom: 10px;
    }

    .row input, .row textarea {
        width: 100%;
        box-sizing: border-box;
    }

    .logo {
        position: absolute;
        top: 0;
        left: 20px;
        color: #fff;
        margin-top: 15px;
        text-decoration: none !important;
    }

    .logo h1{
        color: #fff;
        margin-top: 1px;
    }
}